Processed: fixed 661536 in 2.17.1-2+squeeze1

Debian Bug Tracking System owner at
Sun Mar 11 10:51:13 UTC 2012

Processing commands for control at

> fixed 661536 2.17.1-2+squeeze1
Bug #661536 {Done: Salvatore Bonaccorso <carnil at>} [src:libdbd-pg-perl] libdbd-pg-perl: CVE-2012-1151: Format string vulnerabilities in server error parsing
The source libdbd-pg-perl and version  do not appear to match any binary packages
Bug Marked as fixed in versions libdbd-pg-perl/2.17.1-2+squeeze1.
> thanks
Stopping processing here.

Please contact me if you need assistance.
Debian Bug Tracking System
Contact owner at with problems

More information about the pkg-perl-maintainers mailing list